body{
    background: url(https://images.alphacoders.com/718/7181.jpg) no-repeat center center fixed
 
 }

.container {
    display: flex;
    align-items: center;
    justify-content: inherit;
    flex-direction: column;
}
.image {
    display: block;
    width: 370px;
    margin: 40px auto;
}
@media (max-width: 7000px) {
    .container
    {
        margin: 0 10%;
    }
    .image{
        width: 100%;
    }

}

